.container {
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  width: 80%;
  background-color: wheat;
}

.box {
  background-color: green;
  width: 30%;
  height: 50px;
  margin-top: 1px;
  margin-right: 5%;
}
